/*
	   Header & Sidebar Css
*/
.sidebar, .sidebar-bg {
	background: #ffffff !important;
	padding-top: 60px!important;
}

.sidebar .nav > li > a {
	/*color: #a8acb1 !important;*/
	font-weight: 500;
	color: #6d7278 !important;
}

.sidebar .nav > li > a > span {
	font-size: 14px !important;
}

.sidebar .sub-menu {
	background: #ffffff !important;
}

.sidebar .nav > li.expand > a {
	background: #ffffff !important;
}

.sub-menu > li > a > span {
	font-size: 14px !important;
}

.sidebar .sub-menu > li > a:hover {
	background: rgba(242, 110, 48, 0.53) !important;
	color: #ffffff !important;
}

.sidebar .nav > li.active > a {
	color: #000000 !important;
	background: none;
}

.sidebar .nav > li.active > a > i {
	color: #f59325 !important;
}

.sidebar .nav > li.active {
	border-left: 4px solid #f59325;
}

.sidebar .nav > li {
	border-left: 4px solid #ffffff;
}

.sidebar .nav > li > a:hover {
	background: rgba(242, 110, 48, 0.53) !important;
	color: #ffffff !important;
}

.sidebar .nav > li.active > a:hover > i {
	color: #ffffff !important;
}

.sidebar .sub-menu:before {
	background: none !important;
}

.sidebar .nav > li > a:focus {
	background: #ffffff !important;
	color: #a8acb1 !important;
}

.nav {
	padding-left: 5px;
}

.new-paper-block {
	position: fixed;
	/*z-index: 10000;*/
	width: 100%;
	top: 0;
	/*min-height: 60px;*/
	/*height: 60px;*/
	background: #ffffff !important;
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
}
.navbar {
	height: 60px;
	border: none;
	border-top: 3px solid #f59325;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.new-paper-block > .strip {
	position: fixed;
	width: 100% !important;
	height: 3px;
	/*background: #f59325 !important;*/
	background: #f59325 !important;
}

.curve_block {
	/*z-index: -1;*/
	height: 55px;
	width: 225px;
	margin-top: 3px;
	margin-left: 0px;
	background: #ffffff;
	/* border: 1px solid #f59325;
	 border-bottom-left-radius: 25px;
	 border-bottom-right-radius: 25px;*/
	position: relative;
	text-align: center;
	display: inline-block;
	float: left;
	/*background-image: url("../../assets/img/logo/curved_border.png");*/
	/*background-repeat: no-repeat, repeat;*/
}

.header_items {
	display: inline-block;
	float: right;
}

.page-header-fixed {
	padding-top: 0;
}

.navbar-nav > li > a {
	padding: 15px 15px;
}

.nav > li > a:focus, .nav > li > a:hover {
	color: #ffffff;
	background: #f59325;
}

.background_white {
	background: #ffffff;
	height: 200px;
	width: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
}
.header_label{
	color: #95989b;
}

/*
		Button Css
*/
.btn_custom_background {
	border: 1px solid #f59325 !important;
	background: #f59325 !important;
	color: #ffffff !important;
}

.btn_custom_border {
	border: 1px solid #f59325 !important;
	background: #ffffff !important;
	color: #f59325 !important;
}

.btn_custom_border:focus {
	background: #ffb96b !important;
	color: #ffffff !important;
}

.btn_custom_background:focus {
	background: #e86c02 !important;
}
.btn_alert_background {
	border: 1px solid grey !important;
	background: grey !important;
	color: #ffffff !important;
}

.btn_alert_background:focus {
	background: #e86c02 !important;
}
/*
		Panel Css
*/

.custom-panel-heading {
	background: #929292 !important;
	text-transform: uppercase;
}

.custom-panel-heading span {
	font-weight: 600;
}

.custom-panel {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2) !important;
}

/*
		Page Css
*/
.custom_content {
	margin-top: 50px;
}

.content-background {
	background: #ffffff !important;
}
/*Responsive Css*/
@media (max-width: 767px){
	.custom_content  {
		margin-top: 0;
		padding-top: 140px;
	}
	.navbar {
		height: auto !important;
	}
}
/*
Table Css
*/
.custom_table > thead> tr > th{
	background: #929292 !important;
}


.custom-hr-bottom {
	margin-top: 3px;
	margin-bottom: 20px;
}

.page_title{
	font-weight: 700;
}
/*
.navbar-fixed-top {
	top: 10px;
}

.sidebar, .sidebar-bg {
	top: 10px;
}*/

/*.navbar.navbar-default {
	background: linear-gradient(to right, white, #f59325);
}*/

/*

.curve_block_inner:before, .curve_block_inner:after {
	content: "";
	z-index: 1;
	width: 20px;
	height: 20px;
	!* Circles are circular *!
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #222;
	position: absolute;
	top: 0;
}

.curve_block_inner:before {
	left: -20px;
}

.curve_block_inner:after {
	right: -20px;
}

.curve_block:before, .curve_block:after {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	background: #f59325;
	!* Circles over squares *!
	z-index: 2;
	top: 0;
}

.curve_block:after {
	left: -20px;
}

.curve_block:before {
	right: -20px;
}*/


.sidebar .sub-menu>li.active>a{
	color: #000 !important;
}

.spinner,
.spinner-small {
	border-top: 2px solid #eb6b30;
}

body{
	background-color: #ffffff;
}

.badge.badge-warning,
.label.label-warning {
	background: #FF7D7C ;
}

.floor_panel_border{
	border: 1px solid #000000;
	margin: 1rem;
}

.banner_block{
	display: none;
}
.add_banner .banner_block{
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color:#ffffff;
    font-size: 20px;
    position: fixed;
    top: 0;
    background: #ff5b57;
    display: block;
    /*overflow: hidden;*/
	z-index: 1011;
	overflow-x: hidden;
			/* border: 1px #000 solid; */
			/*--scrollbarBG: #fff;*/
			--thumbBG: #c64946;
			scrollbar-width: thin;
			scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.banner_block::-webkit-scrollbar {
			width: 5px;
		}
		.banner_block::-webkit-scrollbar-track {
			background: var(--scrollbarBG);
		}
		.banner_block::-webkit-scrollbar-thumb {
			background-color: var(--thumbBG) ;
			border-radius: 6px;
			border: 3px solid var(--scrollbarBG);
		}
.add_banner .sidebar{
    padding-top: 110px!important;
}
.add_banner .custom_content{
    margin-top: 100px!important;
}
.add_banner #header{
    top:50px;
}
.banner_block span{
    font-weight: bold;
}
#close_banner {
	float:right;
	display:inline-block;
	padding:2px 15px;
	color:#fff;
	cursor: pointer;
}

@media (min-width: 768px) {
 .navbar-nav {
    position: absolute !important;
    right: 10px;
 }
}